
#wb_header { height: 195px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 643px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 306px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1144px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1044px; overflow: visible; min-height: 1144px; }
#wb_element_instance0 { top: 0px; left: 50px; min-width: 410px; width: 410px; min-height: 235px; height: 235px; display: block; z-index: 112; }
#wb_element_instance1 { top: 50px; left: 70px; min-width: 180px; width: 180px; min-height: 314px; height: 314px; display: block; z-index: 299; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: #4f1c4f none repeat left top; }
#wb_element_instance1 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000ff; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 40px; left: 0px; min-width: 179px; width: 179px; min-height: 24px; height: 24px; display: block; z-index: 18; }
#wb_element_instance3 { top: 363px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 98; }
#wb_element_instance4 { top: -132px; left: 520px; min-width: 378px; width: 378px; min-height: 500px; height: 500px; display: block; z-index: 80; }
#wb_element_instance4 img { width: 378px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 0px; left: 80px; min-width: 910px; width: 910px; min-height: 37px; height: 37px; display: block; z-index: 81; }
#wb_element_instance6 { top: 53px; left: 250px; min-width: 188px; width: 188px; min-height: 35px; height: 35px; display: block; z-index: 100; }
#wb_element_instance6 img { width: 188px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 91px; left: 250px; min-width: 94px; width: 94px; min-height: 35px; height: 35px; display: block; z-index: 101; overflow: hidden; }
#wb_element_instance7 img { width: 95px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 130px; left: 250px; min-width: 80px; width: 80px; min-height: 34px; height: 34px; display: block; z-index: 102; overflow: hidden; }
#wb_element_instance8 img { width: 80px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 284px; left: 250px; min-width: 117px; width: 117px; min-height: 35px; height: 35px; display: block; z-index: 103; }
#wb_element_instance9 img { width: 117px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 323px; left: 250px; min-width: 178px; width: 178px; min-height: 35px; height: 35px; display: block; z-index: 104; }
#wb_element_instance10 img { width: 178px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 169px; left: 251px; min-width: 80px; width: 80px; min-height: 35px; height: 35px; display: block; z-index: 106; }
#wb_element_instance11 img { width: 80px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 207px; left: 250px; min-width: 222px; width: 222px; min-height: 35px; height: 35px; display: block; z-index: 107; overflow: hidden; }
#wb_element_instance12 img { width: 221px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 245px; left: 250px; min-width: 234px; width: 234px; min-height: 34px; height: 34px; display: block; z-index: 108; overflow: hidden; }
#wb_element_instance13 img { width: 235px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 463px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
